Luciano Bottecchia
Downloads: 9
Posts: 7
Smile Score: -1
About Me
I am a Free member
Gender: Male


Visit Stats
Last Visit: Today
Member Since: 09 Aug 2008
Profile Views: 649

Luciano Bottecchia's Posts
Average Rating from Luciano:
(1)

sort: smiles | time
burypromote
-3

Luciano1 reviewed on 20 Mar 2013
download link is dead....
[Version 2.2]



burypromote
+1
Luciano1 commented on 10 Oct 2009
Same for me too. Blocks nothing. Even if i open Safari in 32bit mode. And with the latest SIMBL available.

This is not a beta, it's an early alpha version, IMO....
[Version 3.0b1]



burypromote
+1
luciano1 commented on 16 Nov 2008
Used Saft for many time, but now had passed to Glims.

Everytime there's a new release of Safari, I must remember BEFORE to install that Saft won't work... Must wait for the update, reinstall it, dl Safari, write down all my open windows urls, ad install Safari, and cross my fingers that everything will work fine!
What a headache!

Last time spent more than two hours installing Saft cos for some strange reason Safari didn't load it!

I'm really disappointed!

Passed to Glims. Has almost all the features of Saft, and even more, and it's free, and don't have to update it everytime you want to install a minor update of Safari.

Try it out...
[Version 10.5.5]



burypromote
luciano1 commented on 06 May 2007
It only displays white dots that fills the screen.
That's not Conway's Game of Life!!!
[Version 1.0.1]



burypromote
luciano1 had trouble on 22 Oct 2007
Works very well,
but it has a little bug (never corrected): every time I double-click a pando file, it shows a warning message "Please free some disk space and try again. Not enough free disk space", but it open the file anyway.
I have lot of GB free of course.
Tried to clear all pref files, but it shows again
[Version 1.8.1.1]



burypromote
Luciano1 had trouble on 20 Apr 2005
When I launch the PithHelmet.mpkg or SIMBL.pkg, it says that SIMBL v0.5 cannot be installed on this computer. Why?

Mac Os X 10.3.9
Safari 1.3 v312

Always used all previous version up to 2.3 without any problem
[Version 2.4]


1 Reply

burypromote

-1
Luciano1 commented on 20 Apr 2005
Now it works. I have removed manually the previous SIMBL version, as well as all input managers, and restarted the mac.
May be that Safari crashed (it did) and the installer was thinking that it was still running, or something else.
Displaying 1-4 of 4
Displaying 1-2 of 2
Please login or create a new
MacUpdate Member account
to use this feature


- -